@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');
h1, h2, h3, h4, h5, h6, li, span{
	font-family: 'Montserrat', sans-serif !important;
}
p {
    font-family: 'Montserrat', sans-serif !important;
    color: #000;
    font-size: 17px;
    font-weight: 500;
}
.main-menu .navbar-nav a {
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
}
.main-menu .navbar-nav a.active {
    color: #FF414D;
}
.black-btn{

}
button.btn-close {
    margin: 8px 8px 0;
    width: 20px;
    height: 20px;
    line-height: 20px;
    background-color: #fff;
}
.pop_img img {

}
.modal-content {
    background: #000;
}
.modal_right h4 {
    color: #Fff;
    text-align: center;
    font-weight: 700;
}

.mb-0 button {
    margin: 0 auto;
    background: #EFEFEF;
    width: 50%;
    border: 1px solid #FF414D;
    padding: 15px 0;
    display: block;
    text-decoration: none;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    border-radius: 7px;
    transition: all 0.5s ease-in-out;
    display: block;
}
.mb-0 button:hover{
    background: #FF414D;
    color: #fff;
}
.mb-3 input {
    font-size: 14px;
    padding: 10px;
    width: 100%;
    background: #EFEFEF;
    margin-bottom: 10px;
    border-radius: 7px;
    border: 1px solid #FF414D;
}
.mb-3 textarea {
    font-size: 14px;
    width: 100%;
    background: #EFEFEF;
    margin-bottom: 10px;
    border-radius: 7px;
    border: 1px solid #FF414D;
}
.hero-sec {
    padding: 100px 0px 40px 0px;
    background: url(../images/banner-image-1.webp);
    background-size: 50% 100%;
    background-repeat: no-repeat;
    background-position: right;
}
.hero-text h1 {
    color: #000;
    font-weight: 700;
    font-size: 50px;
}
.hero-text h1 strong {
    color: #FF414D;
}
.call-btn a {
    background: #FF414D;
    padding: 12px 24px;
    display: inline-block;
    text-decoration: none;
    border-radius: 7px;
    width: 145px;
    text-align: center;
    -webkit-animation: pulse 2s infinite 3s cubic-bezier(0.25, 0, 0, 1);
    animation: pulse 2s infinite 3s cubic-bezier(0.25, 0, 0, 1);
    box-shadow: 0 0 0 2px #FF414D;
    color: #fff !important;
    font-size: 14px !important;
}
.service-box{
	padding: 10px;
    background: #0F2E3F;
}
.service-box img {
    width: 100%;
}
.chat-btn a {
    background: #FF414D;
    padding: 15px 30px;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    border-radius: 7px;
    transition: all 0.5s ease-in-out;
}
.chat-btn a:hover {
    background: #fff;
    color: #FF414D;
}
.hero-text .chat-btn a:hover {
    background: #000;
    color: #FF414D;
}
.chat-btn .black-btn {
    background: transparent;
    color: #fff;
    border: 2px solid #FF414D;
    padding: 13px 30px;
}
.form-top { padding: 20px 0px;}
.form-top h3 {
    font-weight: 600;
    margin-top: 20px;
}
.form-top input {
    padding: 10px;
    width: 100%;
    background: #EFEFEF;
    margin-bottom: 10px;
    border-radius: 7px;
    border: 1px solid #FF414D;
}
.form-top input[type='submit'] {
        background: #FF414D;
    color: #fff;
}
header {
    position: absolute;
    width: 100%;
}
.hero-image img {
    width: 100%;
        transform: scale(1.1);
    /*animation: zoom-in-zoom-out 10s ease-out infinite;*/
}
.hero-text .black-btn {color: #000;}
.my_brands { padding: 30px 0px;}
.uni-logo{text-align: center;}
.uni-logo img { height: 50px;}
.sec-2 { background: #D9EDF2; padding: 40px 0px;}
.s-heading { text-align: center;}
.s-heading h2 {
    color: #0F2E3F;
    font-size: 40px;
    font-weight: 700;
}
.s-heading p { color: #0F2E3F; font-weight: 400;}
.service-box {
    text-align: center;
    min-height: 395px;
}
.service-box:hover{
	background: linear-gradient(0deg, rgba(20,20,20,1) 0%, rgba(197,197,197,1) 99%);
}
.service-box img{
	margin-bottom: 30px;
}
.service-box h4 {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}
.service-box p {
    color: #fff;
    font-size: 14px;
}
.sec-3 {
    
    background-repeat: no-repeat;
    background-size: 100%;
    padding-top: 170px;
}
.sec-text3{
    padding-left:55px;
}
.sec3-image img {
    width: 100%;
}

.sec-text3 h2 {
    font-size: 34px;
    color: #FF414D;
    font-weight: 700;
}
.sec-text3 p {
    color: #fff;
}
.sec-text3 strong {
    color: #FF414D;
}
.sec-4 {
    padding: 50px 0px;
    background-repeat: no-repeat;
    background-position: right;
    background-size: 60%;
    position: relative;
}
.sec-4:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 50px;
    width: 50%;
    height: 79%;
    background: #FF414De6;
}
.sec-text4 {
    
    padding: 20px;
    position: relative;
}
.sec-text4 h2 {
    color: #fff;
    font-weight: 700;
}
.sec-text4 p {
    color: #fff;
}
.banifit {
    display: inline-flex;
    align-items: center;
}
.banifit img {
    width: 70px;
    margin-right: 10px;
}
.banifit h4 {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
}
.sec-5 {
    padding: 50px 0px;
    background-color: #D9EDF2;
    background-repeat: no-repeat;
    background-position: left;
    background-size: 46% 100%;
    position: relative;
}
.sec-text5 {
    
    padding: 20px;
    position: relative;
}
.sec-text5 h2 {
    color: #0F2E3F;
    font-weight: 700;
}
.sec-text5 p {
    color: #0F2E3F;
}
.sec-text5 .chat-btn .black-btn {
    color: #0f2e3f;
    border: 2px solid #0f2e3f;
}
.sec-6 {
    padding: 50px 0px;
    background: url(../images/bg-6.webp);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
}
.sec-text6 {text-align: center;}
.sec-text6 h2 {
    color: #FF414D;
    font-weight: 700;
}
.sec-7 {
    background: #D9EDF2;
    padding: 50px 0px;
}
.sec-text7 {
    text-align: center;
}
.sec-text7 h2 {
    color: #0F2E3F;
    font-weight: 700;
}
.sec-text7 p {
    color: #0F2E3F;
}
.middle-form input {
    padding: 10px;
    width: 20%;
    border-radius: 7px;
    border: 0px;
    margin-right: 5px;
}
.middle-form input[type='submit'] {
    width: 15%;
    background: #FF414D;
}
.sec-8 {
    padding: 50px 0px;
    background-color: #0F2E3F;
    background-repeat: no-repeat;
    background-position: right;
    background-size: 46% 100%;
    position: relative;
}
.sec-text8 {
    
    padding: 20px;
    position: relative;
}
.sec-text8 h2 {
    color: #FFF;
    font-weight: 700;
}
.sec-text8 p {
    color: #fff;
}
.sec-9 {
    background: url(../images/bg-4.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    padding-top: 70px;
}
.sec-9 .row {
    align-items: center;
}
.sec-text9 h2 {
    font-size: 34px;
    color: #0F2E3F;
    font-weight: 700;
}
.sec-text9 h3 {
    color: #0F2E3F;
    font-size: 40px;
}
.sec-text9 p {
    color: #0F2E3F;
}
.sec-text9 a {
    color: #0F2E3F;
    display: block;
    text-decoration: none;
    font-size: 18px;
}
.sec-text9 a i {
    color: #FF414D;
}

.percentage {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
}
.percentage img {
    width: 200px;
    transform: scale(0.9);
    
}
.percentage .per-15 {
    animation: zoom-in-zoom-out 8s ease-out infinite;
}

.sec-10 {
    padding: 50px 0px;
    background-color: #D9EDF2;
    background-repeat: no-repeat;
    background-position: left;
    background-size: 46% 100%;
    position: relative;
}
.sec-text10 {
    
    padding: 20px;
    position: relative;
}
.sec-text10 h2 {
    color: #FF414D;
    font-weight: 700;
}
.sec-text10 p {
    color: #fff;
}

.sec-11 {
    padding-top: 50px;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
}
.sec-text11 {text-align: center;}
.sec-text11 h2 {
    color: #FF414D;
    font-weight: 700;
}
.sec-12 {
    padding-top: 50px;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
    position: relative;
    overflow: hidden;
}
.sec-text12 {text-align: center;}
.bank-card {
    background: #FF414D4a;
}
.shape {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 650px;
}
.adnhawds {
    padding: 50px 0px;
}
.greefd h2 {
    font-size: 30px;
    color: #0F2E3F;
    font-weight: 700;
}
.app-boxssa {
    background: #D9EDF2;
    padding: 0px 10px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    min-height: 175px;
    border-radius: 10px;
    transform: scale(0.9);
    transition:all 0.5s ease-in-out
}
.app-boxssa:hover{
    background: #fff;
    transform: scale(1);
    box-shadow:0px 0px 10px 0px #FFD48A;
}
.app-blt-wrap {
    display: inline-block;
}
.app-blt-wrap h5 {
    font-size: 15px;
    width: 160px;
}
.app-blt-img {
    display: inline-block;
    vertical-align: super;
    position: relative;
    left: -10px;
}
.sas p {
    font-size: 13px;
    padding-top: 10px;
}
.gefwcfww {
    background: #D9EDF2;
    padding: 20px;
    padding-left: 50px;
    position: relative;
    transform: scale(0.9);
}
.gefwcfww:before {
    content: "";
    position: absolute;
    top: 0px;
    left: -35px;
    width: 70px;
    height: 260px;
    background: url(../images/arrow-1.png);
    background-repeat: no-repeat;
    background-size:100% 100%;
    
}
.gefwcfww:after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: -35px;
    width: 70px;
    height: 260px;
    background: url(../images/arrow-2.png);
    background-repeat: no-repeat;
    background-size:100% 100%;
}
.gfg5g ul {
    display: flex;
    justify-content: space-between;
    padding: 0px;
    list-style: none;
    align-items: center;
}
.gfg5g li{}
.gfg5g li:nth-child(1) h4 {
    font-size: 28px;
    color: #FF414D;
    font-weight: 700;
    text-align:left;
}
.gfg5g li:nth-child(2) h4 {
    font-size: 25px;
    font-weight: 700;
    width: 200px;
    text-align: right;
}
.gfg5g li {
    color: #0F2E3F;
    font-size: 20px;
    line-height: 2.3;
}
.btn_headdd {
    background: #FF414D;
    padding: 15px 30px;
    display: inline-block;
    text-decoration: none;
    color: #000;
    font-size: 17px;
    font-weight: 600;
    border-radius: 7px;
    transition: all 0.5s ease-in-out;
}
.gfg5g {
    text-align: center;
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.2);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
@-webkit-keyframes pulse {
  to {
    box-shadow: 0 0 0 18px rgba(255, 255, 255, 0);
  }
}

@keyframes pulse {
  to {
    box-shadow: 0 0 0 18px rgba(255, 255, 255, 0);
  }
}

.sec11-image img {
    width: 100%;
}
.sec12-image img {
    width: 100%;
    position: relative;
    z-index: 2;
}
.f-form h2 {
    font-weight: 700;
}
.f-form input {
    padding: 10px;
    width: 100%;
    margin-bottom: 15px;
    border: 0px;
    background: #E5E5E5;
    border-radius: 5px;
}
.f-form input[type='email'] {
    width: 48.5%;
    margin-right: 10px;
}

.f-form input[type='number'] {
    width: 49%;
    }

.f-form textarea {
    padding: 10px;
    width: 100%;
    margin-bottom: 15px;
     border: 0px;
    background: #E5E5E5;
    border-radius: 5px;
}
.f-form input[type='submit'] {
    width: 30%;
    background: #FF414D;
    color: #fff;
}
footer {
    background: url(../images/bg-7.webp);
    padding-top: 50px;
    color: #fff;
    background-size: 100%;
}
.copyright {
    background: #FF414D;
    padding:10px;
}
.copyright p {
    margin-bottom: 0px;
    color: #fff;
}
.my_para_txt {
    color: #fff;
}
.footer-links ul {
    padding: 0px;
}
.footer-links li {
    list-style: none;
}
.footer-links a {
    color: #fff;
    text-decoration: none;
}
.Terms {
    text-align: right;
}

.Terms a {
    color: #fff;
    text-decoration: none;
}
.footer-links li i {
    color: #FF414D;
}


#discount-form-modal-2 .modal-content {
    background: #000;
}
.main_popup input {
    width: 100%;
    padding: 12px;
    margin-bottom: 10px;
    border-radius:0px;
}

.main_popup button {
    width: 100%;
    padding: 10px;
    background: #FF414D;
    color: #fff;
}
#discount-form-modal-2 .modal-content {
    background: #000;
    padding: 20px;
    text-align: center;
}
#clock-c .num-time {
    color: #fff;
    border: 5px solid #FF414D;
    display: inline-block;
    width: 100px;
    height: 100px;
    margin: 1%;
    border-radius: 65px;
    text-align: center;
    padding-top: 20px;
}
/*** Responsive ****/
@media screen and (max-width: 1399px){
    .hero-text h1 {font-size: 40px;}
    .sec-3 { background-position: bottom; padding-top: 50px;}
    .sec-text3 {padding-bottom: 50px;}
    .sec-3 .row {align-items: end;}
    .sec-4 {background-size: 75% 100%;}
    .banifit h4{font-size: 13px;}
    .banifit img {width: 50px;}
    .sec-text9 .chat-btn a {font-size: 16px;}
    .shape {width: 510px;}
    .f-form input[type='number'] {width: 48%;}
    .sec-5 {padding: 10px 0px;}
    .sec-8 {padding: 10px 0px;}
    .sec-10 {padding: 10px 0px;}
    .sec-12 .row {align-items: end;}
    .app-boxssa {
    min-height: 200px;}
    .sec-text5 h2 {
    font-size: 26px;
}
.sec-text5 p {
    font-size: 14px;
}
}
@media screen and (max-width: 1199px){
    .sec-3 {background-size: 110%;}
    .sec-12 .row {align-items: end;}
    .shape {width: 450px;height: 100%;}
    .app-blt-wrap h5 {
    font-size: 15px;
    width: 130px;
}
.sec-text8 h2 {
    color: #FF414D;
    font-weight: 700;
    font-size: 26px;
}
.sec-text8 p {
    color: #fff;
    font-size: 14px;
}
.chat-btn a {
    padding: 10px 20px;
    font-size: 14px;
    }
.chat-btn .black-btn {
    padding: 10px 20px;
}
.sec-text5 h2 {
    font-size: 26px;
}
.sec-text5 p {
    font-size: 14px;
}

.banifit h4 {
    font-size: 11px;
}
.percentage img {
    width: 140px;
    
}
.app-boxssa {
    min-height: 210px;}
.sec-text4 p {
    color: #fff;
    font-size: 14px;
}
    
}
@media screen and (max-width: 991px){
    .main-menu .navbar-nav a {
    color: #fff;
}
   
    .call-btn{display: none;}
    .hero-sec {
    padding: 100px 0px 40px 0px;
    background-size: 88% 60%;
    background-position: right bottom;}
    .hero-text {text-align: center;}
    .hero-text h1{ color: #000; }
    .hero-text p{ color: #000; }
    .main-menu button {
    background: #FF414D !important;
    border-radius: 75%;
    height: 55px;
    width: 55px;
}
.chat-btn .black-btn{color:#000;}
.main-menu .navbar-nav.ms-auto {
    background: #b7241f;
    padding: 20px;
    margin-top: 10px;
}
.main-menu .navbar-nav a {
    color: #fff;
}
.service-box {margin-top: 30px;}
.sec-3 {
    background-size: 100%;
    background-position: bottom;
    
   
}
.sec-3 .row {flex-direction: column-reverse;}  
.sec-text3 {
    padding-bottom: 0px;
    padding-left: 10px;
    text-align: left;
}
.sec-text3 p {color: #000;}    
.sec-4:before {width: 90%;}
.sec-5 {
    background-size: 100% 100%;
    text-align: center;
}
.sec-5 .col-lg-6 {
    background: #d9edf2e0;
}
.middle-form{text-align: center;}
.middle-form input {
    width: 48%;
    margin-bottom: 10px;}
.sec-8{
    background-size: 100% 100%;
    text-align: center;
}
.sec-8 .col-lg-6 {
    background: #000000bf;
}
.sec-10{
    background-size: 100% 100%;
    text-align: center;
}
.sec-10 .col-lg-6 {
    background: #d9edf2d9;
}
.uni-logo img {
    height: 35px;
    float: none !important;
}
.shape {
    display: none;
}
.sec-text5 .black-btn {
    color: #fff;
}
.sec-text8 .black-btn {
    color: #fff;
}
}
@media screen and (max-width: 767px){
    br {
    display: none;
}
.sec-3 .row {
    flex-direction: column-reverse;
    text-align: center;
}
h3 {font-size: 24px !important;}
    .sec-9 {
    background-position: bottom;
    background-color: #d9edf2;
}
.uni-logo img {
    height: 40px;
    float: none !important;
    width: 80%;
    margin: 0 auto;
}
.sec-9 .row{
    flex-direction: column-reverse;
}
.percentage {
    display: block;
    align-items: center;
    text-align: center;
}
.sec-text9 {text-align: center;}
.sec-text9 .chat-btn a {
    font-size: 16px;
    display: inline-block;
    margin: 12px 0px;
}
.sec-4:before {width: 100%; height: 80%;}

.sec-4 {
    background-size: 100% 100%;
}
.sec-3 {
    background-size: 123%;
    background-position: bottom;
}
.app-boxssa {
    min-height: 210px;
    padding: 20px;
}
.hero-sec {
    padding: 100px 0px 40px 0px;
    background-size: 90% 40%;
}
.middle-form input[type='submit'] {
    width: 40%;
    background: #FF414D;
}
.greefd{
    text-align:center;
}
.sec-9 {
    padding-top: 20px;
}
.sec-text9 h2 {
    font-size: 28px;}
.sec-text9 h3 {
    font-size: 17px !important;
}    
}
@media screen and (max-width: 420px){
    .sec-4:before {
    width: 100%;
    height: 85%;
}
.f-form input[type='email'] {
    width: 100%;
   
}
.f-form input[type='number'] {
    width: 100%;
   }
   .f-form {
    text-align: center;
}
.middle-form input {
    width: 100%;
 
}
.gfg5g li:nth-child(1) h4 {
    font-size: 20px;}
.gefwcfww:before{display:none;}
.gefwcfww:after{display:none;}
.gefwcfww {
    padding-left: 20px;}
.gfg5g {
    text-align: left;
} 
.btn_headdd {
    width: 100%;
    text-align: center;
}
.app-boxssa {
    min-height: auto;
    text-align: left;
}
.gfg5g li {
    font-size: 20px;
    line-height: 2;
}
footer {
    background: url(../images/bg-7.webp);
   
    padding-top: 50px;
    color: #fff;
    background-size: 100%;
    text-align: center;
}
.Terms {
    text-align: center;
}
.sec-text3 h2 {
    font-size: 26px;}
.hero-text h1 {
    color: #000;
    font-size: 28px;
}
.greefd h2 {
    font-size: 18px;
 }
 .s-heading h2 {
    font-size: 26px;
 
}
.sec-text3 p {
    font-size: 13px;
}
.greefd {
 font-size:13px;
}
.copyright p {
    font-size: 14px;
}
}